Subject: metalworking FAQ?

From: [email-masked] (John VerBurg)
Date: 13 Aug 1995 03:51:46 GMT

Hi. I am new to this newsgoup and was wondering if a FAQ is available. 
I am machining a lot of parts for the first time and find much of it 
challenging. A FAQ may really help me out. Also, is there a book on 
machine shop terms. When I talk to the chemical instrument shop here (at 
IU), it's like they are speaking a different language. Any information 
would be greatly appreciated.  

Thank you,

John VerBurg
Dept of Chemistry
Indiana University
Bloomington, Indiana USA